.hero {
  background-color: #6b444400;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: center;
  height: 95vh;
  display: flex;
}

.story {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.biologicals {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.counters {
  background-image: url('../images/counters_background.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.products {
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.footer_bar {
  background-color: #195727;
  justify-content: center;
  align-items: center;
  height: 6vh;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.contact_map {
  padding-left: 0;
  padding-right: 0;
}

.contact {
  background-image: url('../images/contact.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 40px;
  padding-bottom: 20px;
  padding-left: 60px;
  display: flex;
}

.contact_cols {
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.products1 {
  background-color: #f6f6f6;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.products1.products2 {
  background-color: #fff;
}

.product_consultation {
  background-image: url('../images/consultation.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: flex-end;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.green_block {
  background-color: #060;
  width: 50%;
  padding: 40px 60px 40px 40px;
}

.header_div {
  margin-bottom: 40px;
}

.header_div.resources {
  margin-bottom: 0;
}

.header_div.psrtners {
  width: 100%;
  margin-bottom: 0;
}

.sub_heading {
  color: #fff;
  letter-spacing: 2px;
  margin-top: 0;
  margin-bottom: 5px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 20px;
}

.sub_heading.red {
  color: #cb0000;
}

.h2_secondary-heading {
  color: #fff;
  letter-spacing: 2px;
  margin-top: 0;
  font-family: Montserrat, sans-serif;
  font-size: 28px;
  font-weight: 700;
  line-height: 28px;
}

.h2_secondary-heading.green {
  color: #060;
  text-align: center;
  width: 100%;
  margin-bottom: 40px;
  font-size: 28px;
}

.h2_secondary-heading.green_heading {
  color: #060;
  font-size: 28px;
  font-weight: 700;
}

.white_paragraph {
  color: #fff;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-weight: 400;
}

.white_button {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  color: #fff;
  background-color: #3898ec00;
  border: 2px solid #fff;
  border-radius: 6px;
  margin-top: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 13px;
  font-weight: 700;
}

.white_button:hover {
  color: #060;
  background-color: #fff;
}

.white_button.green {
  color: #060;
  border-color: #060;
  padding: 10px 15px;
}

.white_button.green:hover {
  color: #fff;
  background-color: #060;
}

.white_button.green.our-story_button {
  margin-top: 0;
  display: flex;
}

.white_button.main {
  margin-top: 40px;
  padding: 10px 15px;
}

.footer_text {
  color: #fff;
  text-align: center;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  font-weight: 600;
}

.container {
  justify-content: center;
  align-items: stretch;
  width: 90vw;
  display: flex;
}

.biologicals_col {
  flex-flow: row;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  display: flex;
}

.nutrient_col {
  background-color: #f6f6f6;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  padding-bottom: 20px;
  display: flex;
}

.biological_text_col {
  background-color: #060;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding: 40px 40px 40px 60px;
  display: flex;
}

.counters_col {
  flex-flow: wrap;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  display: flex;
}

.resources_section {
  background-color: #060;
  justify-content: center;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.ths12-overlay-1 {
  z-index: 5;
  background-image: url('../images/Background1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  inset: 0%;
}

.ths12-heading-h1-wrapper {
  justify-content: center;
  align-items: center;
  display: flex;
}

.ths12-cta-link {
  color: #fff;
  letter-spacing: .5px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 24px;
  line-height: 40px;
  text-decoration: none;
  display: flex;
}

.ths12-wrapper {
  z-index: 6;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1234px;
  display: flex;
  position: relative;
}

.ths12-overlay-3 {
  z-index: 5;
  background-image: linear-gradient(135deg, #ed426433, #cab37480), url('../images/ths12_bg_mesh_gradient_3.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  position: absolute;
  inset: 0%;
}

.ths12-heading-h1 {
  z-index: 1;
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  position: relative;
}

.ths12-heading-h1.ths12-margin-left {
  margin-left: 40px;
}

.ths12-overlay-5 {
  z-index: 5;
  background-image: linear-gradient(135deg, #ed426433, #cab37480), url('../images/ths12_bg_mesh_gradient_5.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  position: absolute;
  inset: 0%;
}

.ths12-heading-h1-span {
  border-bottom: 2px solid #ffedbc33;
}

.ths12-overlay-4 {
  z-index: 5;
  background-image: linear-gradient(135deg, #ed426433, #cab37480), url('../images/ths12_bg_mesh_gradient_4.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  position: absolute;
  inset: 0%;
}

.ths12-overlay-2 {
  z-index: 5;
  background-image: url('../images/Background2.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  position: relative;
  inset: 0%;
}

.ths12-link-line-wrapper {
  background-color: #ffffff4d;
  width: 100%;
  height: 1px;
  overflow: hidden;
}

.ths12-link-hover-line {
  background-color: #fff;
  width: 0%;
  height: 1px;
}

.ths12-hero-section {
  justify-content: center;
  align-items: stretch;
  min-height: 100vh;
  padding-left: 70px;
  padding-right: 70px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.ths12-cta-links-wrapper {
  grid-column-gap: 100px;
  color: #fff;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  font-size: 24px;
  line-height: 40px;
  text-decoration: none;
  display: flex;
  position: absolute;
  inset: auto 0% 100px;
}

.ths12-heading-bg-circle {
  border: 1px solid #ffedbc33;
  border-right-width: 3px;
  border-radius: 50%;
  width: 500px;
  height: 500px;
  position: absolute;
}

.menu {
  width: 100%;
  position: fixed;
  inset: 0% 0% auto;
}

.hero_text {
  width: 100%;
}

.story_col {
  justify-content: center;
  align-items: center;
  width: 90vw;
  display: flex;
}

.img-container-1b {
  z-index: 3;
  opacity: 0;
  position: absolute;
  transform: scale(.7)translate(-55%);
}

.img-container-3 {
  z-index: 4;
  position: absolute;
  transform: scale(.8)translate(-35%);
}

.img-container-1 {
  z-index: 6;
  position: absolute;
}

.img-wrapper-2 {
  color: #fff;
  background-color: #7bcea3;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  font-family: Impact, Haettenschweiler, Franklin Gothic Bold, Charcoal, sans-serif;
  font-size: 150px;
  line-height: 150px;
  display: flex;
  position: relative;
  box-shadow: -11px 11px 15px #0003;
}

.img-container-2b {
  z-index: 2;
  opacity: 0;
  position: absolute;
  transform: scale(.7)translate(-55%);
}

.img-wrapper-3 {
  color: #fff;
  background-color: #92a4c2;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  font-size: 150px;
  line-height: 150px;
  display: flex;
  position: relative;
  box-shadow: -11px 11px 15px #0003;
}

.showcase-images-wrapper {
  perspective: 1000px;
  justify-content: center;
  align-items: center;
  display: flex;
  position: static;
  transform: perspective(1000px);
}

.img-wrapper-1 {
  color: #fff;
  text-align: center;
  background-color: #d66262;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  font-family: Impact, Haettenschweiler, Franklin Gothic Bold, Charcoal, sans-serif;
  font-size: 150px;
  line-height: 150px;
  display: flex;
  position: relative;
  box-shadow: -11px 11px 15px #0003;
}

.img-container-2 {
  z-index: 5;
  position: absolute;
  transform: scale(.9)translate(-20%);
}

.c-no-dots {
  z-index: 10;
  padding-top: 5px;
  padding-right: 5px;
  display: flex;
  position: absolute;
  inset: 0% 0% auto auto;
}

.c-flip-card {
  width: auto;
  height: auto;
  position: relative;
}

.c-flip-card.partner1 {
  margin-right: 20px;
}

.no-dot {
  opacity: .2;
  background-color: #fff;
  width: 10px;
  height: 10px;
  margin: 5px 2px;
}

.cloneable-area {
  width: auto;
  padding: 20px;
}

._w-card-back {
  perspective: 1000px;
  background-color: #060;
  border-radius: 5px;
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
  height: 100%;
  padding: 20px;
  display: flex;
}

.c-card-img {
  flex: 1;
  justify-content: center;
  align-items: center;
  display: flex;
}

._w-flip-card {
  z-index: 10;
  perspective: 1000px;
  width: auto;
  height: auto;
  display: flex;
  position: relative;
  box-shadow: 0 2px 5px #0003;
}

._w-flip-card.m5 {
  background-color: #ededed;
}

.c-card-back {
  perspective: 1000px;
  justify-content: center;
  align-items: center;
  width: 30vw;
  height: 550px;
  display: none;
}

.c-card-btn-text {
  width: 100%;
  padding: 10px 20px;
}

.c-card-btn-text.focus {
  background-color: #ff6565;
  position: absolute;
  overflow: hidden;
}

.c-card-btn-text.focus.wf {
  background-color: #666;
}

.c-card-btn-text.focus.ig {
  background-color: #f88fdb;
}

.c-card-btn-text.focus.sl {
  background-color: #333;
}

.c-card-btn-text.focus.ln {
  background-color: #3c9ea5;
}

.c-card-btn-text.focus.tw {
  background-color: #8ca7ff;
}

.c-card-btn-text.focus.fb {
  background-color: #6670bd;
}

.c-card-btn-text.focus.bc {
  background-color: #e6b362;
}

.card-btn-link {
  color: #fff;
  text-align: center;
  border: 2px solid #ff6565;
  border-radius: 1000px;
  width: 100%;
  text-decoration: none;
  position: relative;
  overflow: hidden;
}

.card-btn-link.ig {
  border-color: #f88fdb;
}

.card-btn-link.bc {
  border-color: #e6b362;
}

.card-btn-link.wf {
  border-color: #666;
}

.card-btn-link.fb {
  border-color: #6670bd;
}

.card-btn-link.sl {
  border-color: #219fa3;
}

.card-btn-link.ln {
  border-color: #3c9ea5;
}

.card-btn-link.tw {
  border-color: #8ca7ff;
}

.c-card-btn {
  margin-top: 20px;
  padding: 0;
  display: flex;
}

.c-card-btn.hide {
  display: none;
}

.c-card-text {
  perspective: 1000px;
  background-color: #f7f4f4;
  border-top: 1px dashed #ffffff40;
  justify-content: center;
  align-items: center;
  padding: 20px 15px;
  display: flex;
  transform: translate(0);
}

.card-no-text {
  opacity: .2;
  color: #fff;
  font-size: 7em;
  font-weight: 700;
  line-height: 1em;
  transform: translate(-20px);
}

.c-flipping-cards-list {
  flex-flow: row;
  justify-content: space-between;
  align-items: stretch;
  width: 95vw;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  display: flex;
}

.c-flipping-cards-list.partners {
  justify-content: flex-start;
}

.c-card-label {
  text-align: center;
  padding: 20px;
}

.card-bg-quotemark {
  color: #fff;
  display: inline-block;
}

.card-bg-quotemark.top {
  opacity: .2;
  font-family: PT Sans, sans-serif;
  font-size: 5em;
  line-height: 1em;
  position: absolute;
  inset: -.4em auto auto -.3em;
}

.card-bg-quotemark.btm {
  opacity: .2;
  font-family: PT Sans, sans-serif;
  font-size: 5em;
  line-height: 1em;
  position: absolute;
  inset: auto -.3em -.4em auto;
}

.card-alias {
  color: #ddd;
  text-align: right;
  font-size: .9em;
  line-height: 1em;
}

._w-card-quote {
  position: relative;
}

.c-card-quote {
  flex: 1;
  justify-content: center;
  align-items: center;
  padding: 20px 40px;
  display: flex;
  position: relative;
}

._w-card-img {
  perspective: 1000px;
  justify-content: center;
  align-items: center;
  padding: 20px;
  display: flex;
}

.card-text.focus {
  z-index: 10;
  position: relative;
}

.c-card-title {
  margin-bottom: 5px;
}

.card-title {
  color: #fff;
  text-align: right;
  font-size: 2em;
  font-weight: 700;
  line-height: 1em;
}

.c-card-no {
  position: relative;
  overflow: hidden;
  transform: translate(0);
}

.card-img {
  height: 120px;
}

.card-label {
  opacity: .2;
  color: #fff;
  font-size: .8em;
  line-height: 1em;
}

.card-btn-focus-bg {
  background-image: radial-gradient(circle farthest-side, #ff9865, #fff0);
  width: 75%;
  height: 200%;
  position: absolute;
  inset: -75% -10% auto auto;
}

.card-btn-focus-bg.tw {
  background-image: radial-gradient(circle farthest-side, #8cd1ff, #fff0);
}

.card-btn-focus-bg.bc {
  background-image: radial-gradient(circle farthest-side, #ffd3a4, #fff0);
}

.card-btn-focus-bg.fb {
  background-image: radial-gradient(circle farthest-side, #52a0ce, #fff0);
}

.card-btn-focus-bg.sl {
  background-image: radial-gradient(circle farthest-side, #219fa3, #fff0);
}

.card-btn-focus-bg.wf {
  background-image: radial-gradient(circle farthest-side, #999, #fff0);
}

.card-btn-focus-bg.ln {
  background-image: radial-gradient(circle farthest-side, #5dc3a3, #fff0);
}

.card-btn-focus-bg.ig {
  background-image: radial-gradient(circle farthest-side, #ffcb8f, #fff0);
}

.card-quote {
  z-index: 5;
  color: #fff;
  text-align: center;
  margin-bottom: 0;
  font-size: 1em;
  font-style: italic;
  line-height: 1.4em;
  position: relative;
}

.c-card-front {
  perspective: 1000px;
  justify-content: center;
  align-items: center;
  width: 30vw;
  height: 550px;
  display: flex;
}

._w-card-front {
  perspective: 1000px;
  background-color: #ff656500;
  background-image: url('../images/compost.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 5px;
  flex-direction: column;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
  transform: none;
}

._w-card-front.tw {
  background-color: #8ca7ff;
}

._w-card-front.ln {
  background-color: #3c9ea5;
}

._w-card-front.wf {
  background-color: #333;
}

._w-card-front.ig {
  background-image: linear-gradient(45deg, #ffce8a, #fc91d8 50%, #ba68f5);
}

._w-card-front.sl {
  background-image: linear-gradient(45deg, #219fa3, #333);
}

._w-card-front.bc {
  background-color: #e6b362;
}

._w-card-front.fb {
  background-color: #6670bd00;
  background-image: url('../images/compost_tea.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
}

._w-card-front.ferment {
  background-image: url('../images/Fermented-plant-extract.jpg');
  background-position: 50%;
  background-size: cover;
}

._w-card-front.basix {
  background-image: url('../images/4.-NovaBasix.jpg');
  display: flex;
}

._w-card-front.m5 {
  background-image: url('../images/m5_logo_1.svg');
  background-position: 50%;
  background-size: auto;
}

.resources_col {
  justify-content: center;
  align-items: stretch;
  width: 90vw;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.column {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.div-block {
  position: absolute;
  inset: 0% auto 0% 0%;
}

.div-block-2 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: auto;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.navbar {
  background-color: #fff;
  width: 100%;
  margin-bottom: 0;
  padding-top: 5px;
  padding-bottom: 5px;
  display: block;
}

.menu_link {
  color: #060;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
}

.container-2 {
  width: 90vw;
  margin-left: auto;
  margin-right: auto;
}

.brand {
  background-color: #fff;
  border-radius: 15px;
  justify-content: center;
  align-items: center;
  width: 19vw;
  height: 16vh;
  margin-top: 41px;
  padding-bottom: 10px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  position: absolute;
}

.brand.w--current {
  width: 20vw;
  height: 22vh;
  margin-top: 9px;
  padding-bottom: 0;
}

.navbar_container {
  width: 90vw;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}

.hero_text_div {
  z-index: 2147483647;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  margin-top: 20px;
  display: flex;
  position: absolute;
  inset: auto auto auto 0%;
}

.main_text {
  flex-flow: column;
  width: 50%;
  padding-left: 40px;
  display: flex;
}

.icons_div {
  flex-flow: column;
  justify-content: center;
  align-items: flex-end;
  width: 45%;
  padding-right: 10px;
  display: flex;
}

.h1_main-heading {
  color: #fff;
  letter-spacing: 2px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 100px;
  line-height: 85px;
}

.gallery {
  padding-top: 10px;
  padding-bottom: 40px;
}

.gallery_slider {
  background-color: #ddd0;
  justify-content: center;
  align-items: center;
  height: auto;
  display: flex;
}

.gallery_slide {
  width: 24vw;
  height: auto;
  margin-right: 20px;
}

.arrow {
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  display: flex;
}

.arrow.hide {
  display: none;
}

.slide-nav {
  margin-top: 0;
  bottom: -41px;
}

.lightbox-link {
  width: auto;
  height: auto;
}

.image {
  width: 100%;
}

.div-block-3 {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  display: flex;
}

.h2_main-heading {
  color: #fff;
  letter-spacing: 2px;
  margin-top: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 65px;
  line-height: 55px;
}

.intro_paragraph {
  color: #fff;
  margin-top: 40px;
  font-family: Montserrat, sans-serif;
  font-size: 15px;
  font-weight: 500;
  line-height: 25px;
}

.button {
  grid-column-gap: 46px;
  grid-row-gap: 46px;
  background-color: #fff0;
  border: 2px solid #fff;
  border-radius: 4px;
  justify-content: flex-start;
  align-items: center;
  width: auto;
  margin-top: 20px;
  font-family: Montserrat, sans-serif;
  font-weight: 600;
  display: flex;
}

.button.white:hover {
  color: #10100d;
  background-color: #fff;
  font-weight: 700;
}

.hero__slide-image {
  background-image: url('../images/boban-simonovski-V4bdQKjMOoE-unsplash_compressed.jpg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100vh;
  min-width: 100vw;
  height: 100vh;
}

.hero__slide-image.two {
  background-image: url('../images/boban-simonovski-qkJ8sTSg0hk-unsplash_compressed.jpg');
}

.hero-slider__arrows {
  display: none;
}

.slide__image-wrapper {
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

.hero__container {
  width: 940px;
  max-width: 100%;
}

.hero__title {
  width: 960px;
  font-size: 50px;
  line-height: 65px;
}

.hero__p {
  width: 960px;
}

.slide__content {
  z-index: 10;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.hero__slide-nav {
  display: none;
}

.hero-slider {
  color: #fff;
  background-color: #0000;
  width: 100%;
  height: auto;
  min-height: auto;
}

.hero_block_slider {
  background-color: #7a4e4e;
  justify-content: flex-start;
  align-items: center;
  height: auto;
  display: flex;
}

.left-line {
  -webkit-text-stroke-color: #6cc8c5;
  background-color: #cb0000;
  width: 2px;
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
}

.link-block-4 {
  background-image: url('../images/Icon-ionic-logo-linkedin.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 3vw;
  height: 3vw;
  margin-left: 16px;
}

.link-block-4:hover {
  opacity: .55;
}

.burger-button {
  flex-direction: column;
  justify-content: center;
  align-self: stretch;
  align-items: center;
  padding: 5px 15px;
  display: flex;
}

.menu_text {
  color: #060;
  font-size: 14px;
  font-weight: 600;
}

.dropdown-toggle {
  color: #fff;
  padding: 0 40px 0 15px;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  font-weight: 500;
}

.dropdown-toggle:hover {
  color: #6bc9c5;
}

.bottom-line {
  -webkit-text-stroke-color: #6cc8c5;
  background-color: #cb0000;
  width: 100%;
  height: 2px;
  position: absolute;
  bottom: 0;
  right: 0;
}

.nav-buttons-wrapper {
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.right-line {
  -webkit-text-stroke-color: #6cc8c5;
  background-color: #cb0000;
  width: 2px;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
}

.global-nav-button {
  color: #fff;
  text-transform: uppercase;
  justify-content: center;
  align-items: center;
  margin-left: 0;
  margin-right: 10px;
  padding: 15px;
  font-family: Montserrat, sans-serif;
  font-size: 78px;
  font-weight: 500;
  text-decoration: none;
  display: flex;
  position: relative;
}

.global-nav-button:hover {
  color: #6cc8c5;
}

.global-nav-button.w--current {
  color: #6bc9c5;
}

.global-nav-button.hide {
  display: none;
}

.image-34 {
  max-width: 90%;
}

.text-block-9 {
  font-size: 12px;
}

.dropdown_list {
  color: #342474;
  background-color: #6bc9c5;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  font-weight: 500;
}

.dropdown_list:hover {
  background-color: #fff;
}

.dropdown_list.w--current {
  color: #6bc9c5;
  background-color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  font-weight: 600;
}

.logo-link {
  width: 40%;
  max-width: 15%;
  margin-left: 15px;
}

.top-line {
  -webkit-text-stroke-color: #6cc8c5;
  background-color: #cb0000;
  width: 100%;
  height: 2px;
  position: absolute;
  top: 0;
  left: 0;
}

.burger-line {
  background-color: #444;
  border-radius: 2px;
  width: 22.5px;
  height: 3px;
  margin-top: 1px;
  margin-bottom: 1px;
}

.global-nav-wrapper {
  z-index: 9999;
  background-color: #fff0;
  justify-content: space-between;
  align-items: center;
  width: auto;
  padding: 10px 40px 10px 20px;
  display: flex;
  position: static;
  top: 0;
  left: 0;
  right: 0;
}

.dropdown_menu:hover {
  color: #6bc9c5;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  font-weight: 500;
}

.text-block-11, .text-block-10 {
  font-size: 12px;
}

.nav-menu {
  width: auto;
}

.column-2 {
  padding-left: 0;
}

.hero-slider-2 {
  color: #fff;
  background-color: #0000;
  height: auto;
  min-height: auto;
}

.slider {
  width: 100%;
  height: 100%;
}

.background_slide {
  background-image: url('../images/Background1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.background_slide._2 {
  background-image: url('../images/Background2.jpg');
}

.background_slider_arrow.hide, .background_slider_navigation.hide, .icon-14 {
  display: none;
}

.mask {
  height: auto;
}

.div-block-4 {
  opacity: 1;
  background-color: #347034;
  border-radius: 4px;
  justify-content: space-between;
  align-items: center;
  padding: 20px 40px;
  display: flex;
}

.button_container {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.main_paragraph {
  color: #636463;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  line-height: 30px;
}

.main_paragraph.white {
  color: #fff;
  margin-bottom: 20px;
}

.showcase-images-container {
  height: auto;
  position: relative;
}

.img-container-4 {
  z-index: 4;
  position: static;
  transform: scale(.8)translate(-35%);
}

.img-container-5 {
  z-index: 6;
  position: static;
}

.img-wrapper-4 {
  color: #fff;
  background-color: #7bcea3;
  justify-content: center;
  align-items: center;
  width: 250px;
  height: 300px;
  font-family: Impact, Haettenschweiler, Franklin Gothic Bold, Charcoal, sans-serif;
  font-size: 150px;
  line-height: 150px;
  display: flex;
  position: static;
  box-shadow: -11px 11px 15px #0003;
}

.img-wrapper-5 {
  color: #fff;
  background-color: #92a4c2;
  justify-content: center;
  align-items: center;
  width: 350px;
  height: auto;
  font-size: 150px;
  line-height: 150px;
  display: flex;
  position: static;
  box-shadow: -11px 11px 15px #0003;
}

.showcase-images-wrapper-2 {
  perspective: 1000px;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  transform: perspective(1000px);
}

.img-wrapper-6 {
  color: #fff;
  text-align: center;
  background-color: #d66262;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 250px;
  height: 300px;
  font-family: Impact, Haettenschweiler, Franklin Gothic Bold, Charcoal, sans-serif;
  font-size: 150px;
  line-height: 150px;
  display: flex;
  position: static;
  box-shadow: -11px 11px 15px #0003;
}

.counter_div {
  -webkit-backdrop-filter: blur(4px) blur(5px);
  backdrop-filter: blur(4px) blur(5px);
  background-color: #ffffff61;
  border-radius: 4px;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 30px 10px;
  display: flex;
}

.counter_div.last {
  padding-top: 30px;
  padding-bottom: 30px;
}

.partners_logos {
  justify-content: flex-start;
  align-items: stretch;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.div-block-5 {
  justify-content: flex-start;
  align-items: center;
  width: 35vw;
  margin-left: 60px;
  display: flex;
}

.h3_heading {
  color: #060;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 23px;
}

.h3_heading.red {
  color: #cb0000;
  font-size: 23px;
}

.h3_heading.red._1 {
  margin-top: 10px;
  line-height: 22px;
}

.icon {
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  display: flex;
}

.div-block-6 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.partner_logos_div {
  width: auto;
}

.div-block-8 {
  width: 100%;
  position: absolute;
  inset: auto 0% 55%;
}

.scroll-down-lottie {
  color: #fff;
  background-color: #0000;
  transform: rotate(180deg);
}

.bold-text {
  color: #cb0000;
}

.product_logo {
  margin-bottom: 0;
  margin-right: 10px;
}

.bold-text-2 {
  color: #cb0000;
}

.countup {
  color: #fff;
  text-align: center;
  font-family: Montserrat, sans-serif;
  font-size: 30px;
  font-weight: 700;
}

.countup.more {
  margin-right: 10px;
}

.countup_text {
  color: #fff;
  text-align: center;
  text-transform: lowercase;
  font-family: Montserrat, sans-serif;
  font-size: 15px;
  font-weight: 500;
}

.div-block-9 {
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 22px;
  display: flex;
}

.column-3 {
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  padding-right: 10px;
  display: flex;
}

.column-4 {
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.column-5 {
  flex-flow: wrap;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.column-6 {
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.text-block-43 {
  opacity: 1;
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 700;
}

.download_button {
  background-color: #fff;
  border: 2px solid #0000;
  border-radius: 4px;
  justify-content: flex-start;
  align-items: center;
  padding: 10px;
  text-decoration: none;
  display: flex;
  box-shadow: 0 2px 5px #0003;
}

.download_button:hover {
  opacity: .75;
  background-color: #fff;
  border-color: #cb0000;
}

.download_button.green {
  width: auto;
  margin-right: 10px;
  padding: 5px;
}

.download_button.green:hover {
  border-color: #060;
}

.download_button.red {
  background-color: #cb0000;
  padding: 5px;
}

.text-block-44 {
  color: #cb0000;
  font-family: Montserrat, sans-serif;
  font-weight: 700;
  text-decoration: none;
}

.download_text.green {
  color: #060;
  font-size: 12px;
}

.download_text.white {
  color: #fff;
  font-size: 12px;
}

.red_download {
  margin-right: 10px;
}

.contact_icon {
  margin-right: 20px;
}

.contact_link {
  color: #fff;
  margin-left: 10px;
  font-family: Montserrat, sans-serif;
  text-decoration: none;
}

.contact_link:hover {
  color: #8abb2a;
}

.contact_details_div {
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  display: flex;
}

.div-block-10 {
  background-color: #ddd9d9;
}

.list_block {
  background-color: #fff;
  border-radius: 4px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  padding: 10px;
  display: flex;
}

.products_sub_heading {
  width: auto;
  margin-left: 0;
  font-family: Montserrat, sans-serif;
  font-weight: 600;
}

.products_sub_heading.red {
  color: #cb0000;
  text-align: center;
  width: 100%;
  margin-bottom: 20px;
  font-size: 15px;
  font-weight: 700;
}

.image-35 {
  width: 75%;
}

.subcount {
  color: #fff;
  font-size: 30px;
  font-weight: 700;
}

.logos-container {
  width: 100%;
  display: flex;
  position: relative;
}

.logos-row {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex: none;
  align-items: center;
  width: 85%;
  padding-left: 3rem;
  display: flex;
}

.products_back_content {
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  height: auto;
  display: flex;
}

.products_back_content.dual {
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
}

.logo_header {
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  display: flex;
}

.divider_line {
  background-color: #cb0000;
  width: 65px;
  height: 2px;
}

.products_list {
  color: #555b58;
  font-family: Montserrat, sans-serif;
}

.products_intro {
  color: #fff;
  text-align: center;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
}

.div-block-12 {
  flex-flow: column;
}

.h3_product-headings_white {
  color: #fff;
  text-align: center;
  margin-top: 0;
  font-family: Montserrat, sans-serif;
  font-size: 22px;
}

.list-item, .list-item-2, .list-item-3 {
  font-weight: 500;
}

.column-7, .column-8, .column-9, .column-10 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.columns {
  justify-content: flex-start;
  align-items: center;
  width: 90vw;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.column-11 {
  padding-right: 0;
}

.our-work-card-wrapper {
  z-index: 1;
  width: 100%;
  position: relative;
}

.card-stack-wrapper {
  text-overflow: clip;
  flex-direction: column;
  height: 280px;
  position: relative;
}

.stack-image {
  z-index: 1;
  object-fit: scale-down;
  border: 5px #fdfce4;
  border-radius: 4px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  transition: transform .6s ease-out, right .6s ease-out, left .6s ease-out, opacity .275s, z-index .425s ease-out;
  position: absolute;
  inset: 0% 0% 0% -20%;
}

.stack-image.stack-1 {
  opacity: 1;
  border: 2px #fff;
  border-radius: 4px;
  left: -3%;
  box-shadow: 0 2px 5px #0003;
}

.stack-image.stack-2 {
  z-index: -1;
  opacity: 1;
  border: 2px #fff;
  border-radius: 4px;
  top: 1%;
  left: 15%;
  transform: scale(.9);
}

.stack-image.stack-3 {
  z-index: -3;
  opacity: 1;
  border: 2px #fff;
  border-radius: 4px;
  display: none;
  top: 1%;
  left: 27%;
  transform: scale(.8);
}

.column-12 {
  padding-left: 0;
}

.logo_link, .link-block-6, .link-block-7 {
  cursor: pointer;
}

.bold-text-3 {
  color: #006635;
}

.div-block-13 {
  justify-content: flex-start;
  align-items: center;
  padding-top: 0;
  display: flex;
}

.link-block-8 {
  cursor: pointer;
}

.div-block-14 {
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-bottom: 20px;
  padding-top: 20px;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.background-video {
  width: 100%;
  height: 50vh;
}

.nav-4-hamburger-bg {
  background-color: #a8c686;
}

.nav-4-hamburger-bg:hover {
  background-color: #e4f8cf;
}

.nav-4-patty-color {
  color: #000;
  background-color: #000;
  height: 100%;
}

.main-horizontal-flex {
  flex-direction: row;
  justify-content: space-between;
  display: flex;
}

.menu-button-area {
  background-color: #fff0;
  padding: 0;
}

.menu-button-area:focus, .menu-button-area.w--open {
  background-color: #0000;
}

.dropdown {
  width: 100%;
}

.patty-box---66x56 {
  width: 66px;
  height: 56px;
  position: relative;
}

.brand-link-wrapper {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav-menu-wrapper {
  background-color: #0000;
  flex-direction: column;
  justify-content: center;
  display: flex;
}

.mobile_navbar {
  background-color: #a8c686;
  display: none;
}

.button-inner-vertical-align {
  background-color: #0000;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  display: flex;
}

.nav-4-menu-link {
  color: #000;
  background-color: #c6dfab;
  font-family: Varela Round, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1em;
  text-decoration: none;
}

.nav-4-menu-link:hover {
  background-color: #e4f8cf;
}

.nav-4-brand-link {
  color: #000;
  background-color: #a8c686;
  padding: 20px;
  font-family: Varela Round, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1em;
}

.nav-4-brand-link:hover {
  background-color: #e4f8cf;
}

.main-brand-link {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: none;
}

.patty-shape {
  object-position: 100% 0%;
  border-radius: 8px;
  width: 40px;
  height: 5px;
  margin-left: 13px;
  margin-right: 13px;
  position: absolute;
  inset: 0% 0% auto auto;
  overflow: hidden;
}

.patty-shape.patty-line-one {
  margin-top: 14px;
}

.patty-shape.patty-line-four {
  margin-top: 38px;
}

.patty-shape.patty-line-three {
  opacity: 0;
  margin-top: 26px;
}

.patty-shape.patty-line-two {
  margin-top: 26px;
}

.story_button_div {
  margin-top: 20px;
  margin-bottom: 20px;
  display: none;
}

.background-video-2 {
  z-index: 9999999;
  width: 70%;
  height: 50vh;
}

.hide {
  display: none;
}

.list-item-4, .list-item-5, .list-item-6 {
  font-weight: 500;
}

.trademark {
  color: #0a5c09;
  text-align: right;
  font-family: Montserrat, sans-serif;
  font-weight: 600;
}

@media screen and (min-width: 1280px) {
  ._w-card-front.m5 {
    background-position: 50%;
  }

  .left-line {
    width: 1px;
  }

  .link-block-4 {
    width: 2vw;
    height: 2vw;
  }

  .dropdown-toggle {
    color: #fff;
    padding: 10px 40px 10px 15px;
    font-family: Montserrat, sans-serif;
  }

  .bottom-line {
    height: 1px;
  }

  .text-block-42 {
    color: #fff;
    font-family: Montserrat, sans-serif;
    font-size: 12px;
    font-weight: 500;
  }

  .icon-12 {
    color: #fff;
  }

  .right-line {
    width: 1px;
  }

  .global-nav-button.hide.w--current {
    display: none;
  }

  .image-34 {
    max-width: 80%;
  }

  .dropdown_list {
    background-color: #6bc9c5;
    font-family: Montserrat, sans-serif;
    font-size: 12px;
    font-weight: 500;
  }

  .dropdown_list.w--current {
    background-color: #fff;
  }

  .top-line {
    height: 1px;
  }

  .global-nav-wrapper {
    background-color: #fff0;
    padding-left: 60px;
    padding-right: 60px;
  }

  .background-video-2 {
    width: 70%;
    height: 40vh;
  }
}

@media screen and (min-width: 1440px) {
  .c-card-back, .c-card-front {
    height: 450px;
  }

  ._w-card-front.m5 {
    background-position: 50%;
  }

  .brand.w--current {
    height: 24vh;
  }

  .h3_heading, .h3_heading.red {
    font-size: 24px;
  }

  .h3_heading.red._1 {
    margin-top: 10px;
    line-height: 22px;
  }

  .product_logo {
    width: 50%;
  }

  .product_logo._2 {
    width: 40%;
  }

  .div-block-13 {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .background-video-2 {
    width: 65%;
    height: 40vh;
  }
}

@media screen and (min-width: 1920px) {
  .hero {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
  }

  .story {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .contact {
    justify-content: center;
    align-items: flex-start;
  }

  .white_button, .white_button.green {
    padding: 15px 20px;
    font-size: 14px;
  }

  .white_button.main {
    margin-top: 40px;
    padding: 15px 20px;
    font-size: 14px;
  }

  .resources_section {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .c-flip-card.partner1 {
    margin-right: 40px;
  }

  .c-card-img.grey {
    background-color: #ededed00;
  }

  ._w-flip-card, ._w-flip-card.m5 {
    width: auto;
    height: auto;
  }

  .c-card-back, .c-card-front {
    height: 450px;
  }

  ._w-card-front.m5 {
    background-image: url('../images/m5_logo_1.svg');
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: auto;
  }

  .navbar {
    z-index: 2147483647;
  }

  .brand {
    width: 14vw;
  }

  .brand.w--current {
    width: 22vw;
    height: 25vh;
    margin-top: 0;
  }

  .hero_text_div {
    position: absolute;
    inset: auto auto auto 0%;
  }

  .main_text {
    padding-left: 60px;
  }

  .gallery {
    padding-bottom: 40px;
  }

  .slide-nav {
    bottom: -41px;
  }

  .intro_paragraph {
    font-size: 16px;
    display: flex;
  }

  .dropdown-toggle {
    padding-top: 0;
    padding-bottom: 0;
  }

  .dropdown-toggle:hover {
    color: #6bc9c5;
  }

  .text-block-42 {
    color: #fff;
  }

  .text-block-42:hover, .icon-12:hover {
    color: #6bc9c5;
  }

  .global-nav-button.hide {
    display: none;
  }

  .dropdown_list {
    color: #18375e;
  }

  .dropdown_menu:hover, .dropdown_menu:active {
    color: #6bc9c5;
  }

  .nav-menu {
    z-index: 2147483647;
  }

  .slider {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
  }

  .background_slide {
    background-image: url('../images/Background1.jpg');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
  }

  .background_slide._2 {
    background-image: url('../images/Background2.jpg');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .background_slider_arrow.hide, .background_slider_navigation.hide, .icon-13, .icon-14 {
    display: none;
  }

  .showcase-images-container {
    position: static;
  }

  .img-wrapper-4, .img-wrapper-5 {
    width: auto;
    height: auto;
  }

  .showcase-images-wrapper-2 {
    position: static;
  }

  .img-wrapper-6 {
    width: auto;
    height: auto;
  }

  .counter_div {
    width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .partners_logos {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .column-5 {
    flex-flow: wrap;
  }

  .contact_link:hover {
    color: #060;
  }

  .image-35 {
    width: 65%;
  }

  .subcount {
    margin-left: 10px;
  }

  .background-video-2 {
    z-index: 999999999;
    width: 65%;
    height: 45vh;
  }
}

@media screen and (max-width: 991px) {
  .green_block {
    width: 65%;
  }

  .header_div.story_header {
    margin-bottom: 20px;
  }

  .white_button.green.our-story_button {
    margin-top: 0;
    display: block;
  }

  .white_button.green.our-story-main-button {
    display: none;
  }

  .biologicals_col {
    display: block;
  }

  .counters_col {
    flex-flow: row;
  }

  .story_col {
    display: block;
  }

  .c-flip-card {
    height: auto;
    margin-bottom: 60px;
  }

  ._w-flip-card {
    height: auto;
  }

  .c-card-back {
    width: 46vw;
    height: 450px;
  }

  .c-card-btn-text.focus, .c-card-btn-text.default {
    transform: translate(0, -100%);
  }

  .c-card-btn {
    flex-flow: column;
    justify-content: center;
    align-items: stretch;
  }

  .c-flipping-cards-list {
    flex-flow: wrap;
    justify-content: space-between;
    display: flex;
  }

  .c-card-front {
    width: 46vw;
    height: 450px;
  }

  ._w-card-front.m5 {
    background-position: 50%;
    background-size: auto;
  }

  .navbar {
    z-index: 9999999;
    display: none;
  }

  .brand.w--current {
    width: 20vw;
    height: 18vh;
    margin-top: 45px;
  }

  .brand._2 {
    width: 27vw;
    height: 18vh;
    margin-top: 101px;
    margin-left: 0;
    padding-bottom: 20px;
  }

  .hero_text_div {
    z-index: 88888;
  }

  .gallery_slide {
    width: 33vw;
  }

  .hero__container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .hero__title, .hero__p {
    width: auto;
  }

  .menu_text {
    color: #dadada;
  }

  .nav-buttons-wrapper {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .global-nav-wrapper {
    background-color: #060;
    flex-flow: row;
    justify-content: space-between;
    align-items: center;
    display: block;
  }

  .nav-menu {
    z-index: 2147483647;
    flex-flow: wrap;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .div-block-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .counter_div {
    flex-flow: wrap;
    justify-content: center;
    align-items: center;
    height: 100%;
  }

  .h3_heading {
    font-size: 20px;
  }

  .text-block-43 {
    margin-right: 20px;
  }

  .download_button.green {
    margin-bottom: 10px;
    margin-right: 0;
  }

  .image-35 {
    width: 75%;
  }

  .column-14 {
    padding-left: 0;
    padding-right: 0;
  }

  .menu-button {
    background-color: #c8c8c812;
  }

  .menu-button.w--open {
    background-color: #c8c8c800;
  }

  .icon-15 {
    color: #060;
  }

  .nav-4-hamburger-bg {
    background-color: #fff;
  }

  .nav-4-hamburger-bg:hover {
    background-color: #e4f8cf00;
  }

  .nav-4-patty-color {
    background-color: #060;
  }

  .main-horizontal-flex {
    justify-content: space-between;
    padding-left: 140px;
    padding-right: 20px;
  }

  .menu-button-area {
    margin-right: 0;
  }

  .nav-menu-wrapper {
    z-index: 999999;
    background-color: #016701;
  }

  .mobile_navbar {
    z-index: 9999999;
    background-color: #fff;
    display: block;
    position: absolute;
    inset: 0% 0% auto;
  }

  .nav-4-menu-link {
    z-index: 9999;
    color: #fff;
    background-color: #060;
    border-bottom: 1px solid #ffffff7a;
    font-family: Montserrat, sans-serif;
    font-size: 15px;
    font-weight: 500;
  }

  .nav-4-menu-link:hover {
    background-color: #cb0000;
  }

  .main-brand-link {
    display: block;
  }

  .patty-shape.patty-line-one, .patty-shape.patty-line-four, .patty-shape.patty-line-three, .patty-shape.patty-line-two {
    width: 35px;
    height: 4px;
  }

  .story_button_div {
    margin-top: 20px;
    margin-bottom: 20px;
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  .hero {
    flex-flow: column;
    justify-content: space-around;
    align-items: center;
    height: 90vh;
  }

  .story {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .contact_cols {
    display: block;
  }

  .green_block {
    width: 80%;
  }

  .white_button.main {
    margin-top: 20px;
  }

  .counters_col {
    flex-flow: wrap;
    display: flex;
  }

  .c-flip-card {
    height: 100%;
    margin-bottom: 40px;
  }

  ._w-flip-card {
    height: auto;
  }

  .c-card-back, .c-card-front {
    width: 95vw;
  }

  .brand {
    width: 25vw;
    height: 12vh;
    margin-top: 0;
  }

  .brand._2 {
    width: 32vw;
    margin-top: 75px;
  }

  .hero_text_div {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    margin-top: 100px;
  }

  .main_text {
    width: 95%;
    padding-left: 10px;
  }

  .icons_div {
    flex-flow: row;
    width: 100%;
    margin-top: 40px;
    display: flex;
  }

  .gallery_slide {
    width: 50vw;
  }

  .arrow {
    transform: rotate(-90deg);
  }

  .intro_paragraph {
    margin-top: 20px;
  }

  .hero__title {
    font-size: 40px;
    line-height: 50px;
  }

  .hero__p {
    font-size: 15px;
    line-height: 28px;
  }

  .burger-button {
    cursor: pointer;
  }

  .nav-buttons-wrapper {
    flex-flow: row;
    display: flex;
  }

  .logo-link {
    width: auto;
    max-width: 35%;
  }

  .burger-line {
    color: #fff;
    background-color: #fff;
  }

  .global-nav-wrapper {
    height: 100%;
  }

  .div-block-4 {
    flex-flow: column;
    padding-left: 10px;
    padding-right: 10px;
  }

  .counter_div {
    flex-flow: column;
    justify-content: center;
    align-items: stretch;
    margin-bottom: 0;
  }

  .counter_div.last {
    margin-bottom: 0;
  }

  .partners_logos {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .div-block-6 {
    flex-flow: row;
    justify-content: space-between;
    width: 95%;
  }

  .column-3 {
    margin-bottom: 20px;
    display: block;
  }

  .column-4 {
    margin-bottom: 20px;
  }

  .column-5 {
    flex-flow: wrap;
    display: flex;
  }

  .text-block-43 {
    margin-bottom: 10px;
    margin-right: 0;
  }

  .column-7, .column-8, .column-9, .column-10 {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .card-stack-wrapper {
    height: 250px;
  }

  .stack-image {
    border-radius: 63px;
  }

  .main-horizontal-flex {
    padding-left: 120px;
  }

  .main-brand-link {
    padding-left: 0;
  }

  .background-video-2 {
    width: 100%;
  }
}

@media screen and (max-width: 479px) {
  .hero {
    height: 90vh;
  }

  .counters {
    display: flex;
  }

  .footer_bar {
    background-color: #195727;
    font-family: Montserrat, sans-serif;
  }

  .contact {
    justify-content: center;
    align-items: center;
    padding-left: 20px;
    padding-right: 20px;
  }

  .contact_cols {
    display: block;
  }

  .green_block {
    opacity: 1;
    -webkit-backdrop-filter: blur(7px);
    backdrop-filter: blur(7px);
    width: auto;
    padding-top: 40px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .header_div {
    opacity: 1;
  }

  .sub_heading, .h2_secondary-heading, .h2_secondary-heading.green_heading {
    text-align: center;
  }

  .white_paragraph {
    opacity: 1;
  }

  .footer_text {
    color: #fff;
    text-align: center;
    font-size: 13px;
    font-weight: 600;
  }

  .biological_text_col {
    justify-content: center;
    align-items: center;
    padding-left: 20px;
    padding-right: 20px;
  }

  .counters_col {
    display: block;
  }

  .resources_section {
    flex-flow: column;
    display: flex;
  }

  .c-flip-card.partner1 {
    margin-right: 0;
  }

  .c-card-back {
    width: 100%;
    max-width: none;
  }

  .c-flipping-cards-list {
    display: block;
  }

  .c-card-front {
    width: 100%;
    max-width: none;
  }

  .resources_col {
    display: block;
  }

  .column {
    justify-content: center;
    align-items: center;
  }

  .brand.w--current {
    width: 40vw;
    height: 10vh;
    margin-top: 20px;
  }

  .brand._2 {
    width: 45vw;
    height: 12vh;
    margin-top: 60px;
  }

  .icons_div {
    padding-left: 10px;
  }

  .h1_main-heading {
    margin-bottom: 0;
    font-size: 50px;
    line-height: 55px;
  }

  .gallery_slide {
    width: 100%;
    margin-right: 0;
  }

  .h2_main-heading {
    font-size: 50px;
  }

  .global-nav-button {
    margin-left: 1px;
    margin-right: 1px;
  }

  .logo-link {
    max-width: 65%;
    margin-left: 0;
  }

  .column-2 {
    flex-flow: column;
    display: flex;
  }

  .div-block-4 {
    flex-flow: column;
  }

  .counter_div {
    flex-flow: column;
    margin-bottom: 0;
  }

  .counter_div.last {
    margin-bottom: 0;
  }

  .h3_heading {
    font-size: 18px;
  }

  .column-5, .text-block-43 {
    margin-bottom: 20px;
  }

  .columns {
    display: block;
  }

  .our-work-card-wrapper {
    margin-left: 0;
  }

  .card-stack-wrapper {
    height: 250px;
  }

  .stack-image {
    border-radius: 55px;
    height: 92vw;
  }

  .stack-image.stack-1, .stack-image.stack-2 {
    height: 65vw;
  }

  .stack-image.stack-3 {
    left: 28%;
  }

  .column-12 {
    padding-left: 0;
    padding-right: 0;
  }

  .column-13 {
    padding-left: 0;
    padding-right: 10px;
  }

  .main-horizontal-flex {
    padding-left: 100px;
  }

  .story_button_div {
    justify-content: center;
    align-items: center;
  }

  .background-video-2 {
    width: 100%;
    height: 35vh;
  }
}


